

.formulaire-inscription{

  fieldset{
    border: 0;

    legend{
      display: none;
    }
  }

  ol{
    list-style: none;
    padding: 0;

    li{
      display: flex;
      flex-direction: column;

      margin-bottom: 20px;
    }
  }

  input[type="submit"]{
    border: 1px solid $gray-700;
    background-color: $gray-100;
  }

}


@media screen and (min-width: $vw-medium){

  .formulaire-inscription{
    width: 400px;
    margin: 0 auto;

    ol{
      li{
        flex-direction: row;

        label{
          min-width: 150px;
        }
      }
    }
  }

}

